Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 01:30:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref jennifer dialogo                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello  i just want to return 2 items  just delivered today  i purchased it online thru tabby installment Bot:  Please enter your name Customer:  jennifer dialogo Bot:  Hi Jennifer Dialogo ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509758632 Bot:  Please wait while we transfer you to an agent Customer:  Thank you Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  Hi Agent:  hello Customer:  I just want to return to items Agent:  Could you please share your order number so that I can assist you further? Customer:  Ok. I have two orders so ut has 2 order number. Cause its separate Agent:  ok tell me one by one Agent:  i will create a return Customer:  LM9640024613 Agent:  in this which item ? Agent:  there are 3 items in this Agent:  which item need to return Customer:  Oh Customer:  Its the same order number Agent:  no issue Agent:  tell the item name Customer:  IMAGE Agent:  which item you want to return ? Customer:  Sorry. Its different☺️ Customer:  Wait i will check to my email Agent:  wait Agent:  i will tell the item names Agent:  just tell me what needs to be return Agent:  163058659 - - Guess Campos Signature Crossbody Bag with Adjustable Strap Agent:  162903276 - Davidoff - Davidoff Cool Water Eau de Toilette Spray - 75 ml Agent:  161828053 - - Plain Mini A-line Denim Skirt with Pocket Detail and Zip Closure Agent:  whcih item tell ? Customer:  1618 plain mini a line denim skirt Agent:  ok just wait Customer:  I will return the plain mini skirt Agent:  done Agent:  return is created Customer:  Thanks Customer:  Thers another 1 Agent:  courier will contact you within 3-5 business days ok Customer:  Here is the order number Agent:  please tell me Customer:  Lm9640080447 Agent:  in this which item ? Customer:  I will return the Le cooper dress Customer:  Dont know the code Agent:  ok i got it Agent:  wait Agent:  done Customer:  What happen to the deductions of Tabby to my card Agent:  Is there anything else I can help ? Agent:  what deductions ? Customer:  Cause is under tabby installment plan? Agent:  refund will go in same tabby Agent:  Is there anything else I can help ? Customer:  Do i need to contact tabby Agent:  yes you need to after the refund will be processed Agent:  Is there anything else I can help ? Customer:  Ok Customer:  Thank you so much for your help Agent:  ok Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  Have a good evening Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jennifer Dialogo ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Jennifer, Customer:  Hello Agent:  Thank you for contacting us. My name is Manish, I will be happy to assist you. Customer:  Good eve Customer:  My concern is. They collected my return last wednesday. I purchased 2 orders with different order number. I purchased it thru tabby installment. I just check my tabby account and my refund still not there yet. What happened? Agent:  We can see that you have contacted us regarding return in the order id - 9640024613 Customer:  Oh yes Customer:  That is Agent:  Thank you for sharing the details. Please allow me a moment to check this for you. Customer:  Actually its 2 items frok Customer:  Different order numbers Customer:  Ok Customer:  Hello Agent:  We would like to inform you that the collection of your item has been done and it's reached warehouse. Once it will go through the quality check your refund will be initiated to your original payment method. Customer:  What happen Customer:  Why took it so long Agent:  Here's how long it will take:  1. 3 - 5 business days to receive your returned items.  2. 2 business days to perform a quality check and issue a refund.  3. 7 - 14 working days to reflect the refund in your account. Agent:  is there anything else we can assist you with today? Customer:  Helllllloooo Customer:  Haysssss Agent:  Please note that we will forward your request  to the concerned team to prioritise the return and refund and will get back to you as soon as possible. Customer:  It took 4 days already. And yet youre telling me you will forward it Customer:  How many days i will wait for that refund? Agent:  Please note that we will check it with the concerned team will get back to you on your registered email id. Agent:  Please let us know if you have any other query we can assist you with today. Customer:  There is Customer:  How long it will take again Customer:  Been wAiting for my refund since wed Agent:  please note that it usually takes 7 - 14 working days to get the return and refund processed however we will inform you the concerned team to process the return and refund on a priority. Agent:  please be rest assured we will get back to you with an update on your registered email id. Agent:  It was a pleasure assisting you. Thank you for shopping with us and have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Jennifer Dialogo ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:16 AM, 16th Mar                     jennifer dialogo                    Ok           05:17 AM, 16th Mar                   Mohammed                   Hi Jennifer, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           05:17 AM, 16th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:20 AM, 16th Mar                   Mohammed                   You can retrieve products within 14 days through one of the following options:    1- You can book an appointment to receive the returned product online by logging in to your account and going to the order book, then click on "order number" from this page (https://www.centrepointstores.com/), and choose the products you want to return.    2- You can visit the nearest branch (Centrepoint) and return the product to the branch.    3- You can provide us with the full product name and order number in order to create a return request from us.           05:21 AM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           05:21 AM, 16th Mar                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 21) on (Dat) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           05:25 AM, 16th Mar                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 21) on (16/13/2021) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           05:25 AM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           05:26 AM, 16th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:30 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253661